## hubzero-openldap 0.9.2

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/share
ETCDIR=$(DESTDIR)/etc
OWNER=root
GROUP=root
WEBGROUP=www-data

clean:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0755 -d $(INSTDIR)/hubzero-openldap
	install --owner $(OWNER) --group $(GROUP) --mode 0644 -D hub.schema $(ETCDIR)/ldap/schema/hub.schema
	install --owner $(OWNER) --group $(GROUP) --mode 0755 -D HUB-INIT-SLAPD.tmpl $(INSTDIR)/hubzero-openldap/HUB-INIT-SLAPD.tmpl
	install --owner $(OWNER) --group $(GROUP) --mode 0755 -D do-hz-openldap-install.tmpl $(INSTDIR)/hubzero-openldap/do-hz-openldap-install.tmpl
