## hubzero-openldap 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-openldap
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2012 Purdue University. All rights reserved.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2011 Purdue University
+# Copyright (c) 2010-2012 Purdue University
 # All rights reserved.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
@@ -34,7 +34,6 @@
 	@true
 
 install:
-	install --owner $(OWNER) --group $(GROUP) --mode 0755 -d $(USRSHAREDIR)/hubzero-openldap
 	install --owner $(OWNER) --group $(GROUP) --mode 0644 -D hub.schema $(ETCDIR)/ldap/schema/hub.schema
-	install --owner $(OWNER) --group $(GROUP) --mode 0755 -D HUB-INIT-SLAPD.tmpl $(USRSHAREDIR)/hubzero-openldap/HUB-INIT-SLAPD.tmpl
-	install --owner $(OWNER) --group $(GROUP) --mode 0755 -D do-hz-openldap-install.tmpl $(USRSHAREDIR)/hubzero-openldap/do-hz-openldap-install.tmpl
+	install --owner $(OWNER) --group $(GROUP) --mode 0644 -D HUB-INIT-SLAPD.tmpl $(USRSHAREDIR)/hubzero-openldap/HUB-INIT-SLAPD.tmpl
+	install --owner $(OWNER) --group $(GROUP) --mode 0644 -D do-hz-openldap-install.tmpl $(USRSHAREDIR)/hubzero-openldap/do-hz-openldap-install.tmpl
