## hubzero-openldap 1.1.4

=== Makefile ===
--- 
+++ 
@@ -23,14 +23,14 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
-
+#
 USRBINDIR=$(DESTDIR)/usr/bin
 
 default all build:
 	@true
 
 install:
-	install --mode 0755 -D hzldap_init $(USRBINDIR)/hzldap_init
+	install --mode 0755 -D hzldapinit $(USRBINDIR)/hzldapinit
 
 configure:
 	@true
