## hubzero-openldap 1.1.8

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	@true
 
 install:
-	install --mode 0755 -D hzldapinit $(USRBINDIR)/hzldapinit
+	install --mode 0755 -D hzldap $(USRBINDIR)/hzldap
 
 configure:
 	@true
