## hubzero-openldap 1.1.13

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,14 @@
 	install --mode 0755 -D hzldap $(USRBINDIR)/hzldap
 
 configure:
-	@true
+	a2enmod authnz_ldap
+	if [ -x /etc/init.d/apache2 ]; then \
+		if [ -x /usr/sbin/invoke-rc.d ] ; then \
+			invoke-rc.d apache2 restart; \
+		else \
+			/etc/init.d/apache2 restart; \
+		fi \
+	fi
 
 clean:
 	@true
