## hubzero-openldap 1.1.20

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # @package      hubzero-openldap
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
 # Copyright (c) 2010-2012 HUBzero Foundation, LLC.
