## hubzero-openldap 1.2.1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
