## hubzero-openldap 1.3.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-openldap
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -24,15 +24,19 @@
 #
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
-USRBINDIR=$(DESTDIR)/usr/bin
 
-default all build:
+USRBIN=$(DESTDIR)/usr/bin
+
+all:
 	@true
 
 install:
-	install --mode 0755 -D hzldap $(USRBINDIR)/hzldap
+	install --mode 0755 -D hzldap $(USRBIN)/hzldap
 
-configure:
+uninstall:
+	@true
+
+postinst:
 	a2enmod authnz_ldap
 	if [ -x /etc/init.d/apache2 ]; then \
 		if [ -x /usr/sbin/invoke-rc.d ] ; then \
@@ -44,4 +48,5 @@
 
 clean:
 	@true
-	
+
+.PHONY: all install uninstall postinst clean
