## hubzero-openldap 2.0.1

=== Makefile ===
--- 
+++ 
@@ -42,9 +42,9 @@
 	a2enmod authnz_ldap
 	if [ -x /etc/init.d/apache2 ]; then \
 		if [ -x /usr/sbin/invoke-rc.d ] ; then \
-			invoke-rc.d apache2 restart; \
+			invoke-rc.d apache2 force-reload; \
 		else \
-			/etc/init.d/apache2 restart; \
+			/etc/init.d/apache2 force-reload; \
 		fi \
 	fi
