## hubzero-openldap 2.1.9-1+deb7

=== debian/changelog ===
hubzero-openldap (2.1.9-1+deb7) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2018 10:05:41 -0400

hubzero-openldap (2.1.8-1) unstable; urgency=low

  * hzldap: use correct object 
  * hzldap: use file descriptor and file object as required
  * hzldap: use os.open() instead of open() to get fd

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 16 Aug 2017 10:38:47 -0400

hubzero-openldap (2.1.7-1) unstable; urgency=low

  * fix typo in variable name

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Aug 2017 10:29:17 -0400

hubzero-openldap (2.1.6-1) unstable; urgency=low

  * add support for ldap mdb backend

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 11 Aug 2017 11:05:04 -0400

hubzero-openldap (2.1.5-1) unstable; urgency=low

  * fix permissions on /etc/sssd/sssd.conf for rhel systems

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 04 Aug 2017 10:57:14 -0400

hubzero-openldap (2.1.4-1) unstable; urgency=low

  * handle some variations in rhel6 pam stack

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jul 2017 16:36:20 -0400

hubzero-openldap (2.1.3-1) unstable; urgency=low

  * explicitly make pam_unix sufficient in rhel6 pam stack

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jul 2017 15:55:51 -0400

hubzero-openldap (2.1.2-1) unstable; urgency=low

  * change order of more pam stacks

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jul 2017 14:01:17 -0400

hubzero-openldap (2.1.1-1) unstable; urgency=low

  * change order of pam stack

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jul 2017 12:03:15 -0400

hubzero-openldap (2.1.0-1) unstable; urgency=low

  * remove use of authconfig in rhel6 code path

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 26 Jul 2017 13:33:47 -0400

hubzero-openldap (2.0.1-1) unstable; urgency=low

  * fix syntax error in postinst change to reload rather than restart apache

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 10 Sep 2015 15:16:26 -0400

hubzero-openldap (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 30 Aug 2015 12:45:00 -0400

hubzero-openldap (1.3.0-1) unstable; urgency=low

  * version bump for diego repo

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 19:58:42 -0400

hubzero-openldap (1.2.3-2) unstable; urgency=low

  * add python2.7 as an alternate dependency to python-argparse 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 26 Sep 2014 19:30:38 -0400

hubzero-openldap (1.2.3-1) unstable; urgency=low

  * hzldap: improve CMS version checking
  * hzldap: squelch external command output we expect and don't care about

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Sep 2014 16:14:27 -0400

hubzero-openldap (1.2.2-1) unstable; urgency=low

  * packaging update needs new version number

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 13 Sep 2014 19:19:38 -0400

hubzero-openldap (1.2.1-1) unstable; urgency=low

  * minor wording change in a status message

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 02 Sep 2013 16:14:57 -0400

hubzero-openldap (1.2.0-1) unstable; urgency=low

  * add joomla 2.5 tables support 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Aug 2013 15:58:32 -0400

hubzero-openldap (1.1.20-1) unstable; urgency=low

  * added "hubzero.utilities.misc" in front of exShellCommand, the function was 
    removed from this file and into the hubzero-python library

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 31 Jul 2013 11:36:56 -0400

hubzero-openldap (1.1.19-1) unstable; urgency=low

  * hzldap syncgroup now defaults to delete orphans, add group members 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 15:11:43 -0400

hubzero-openldap (1.1.18-1) unstable; urgency=low

  * syncuser implementation was moved to hubzero-python
  * hzldap syncusers use new syncusers api in hubzero-python

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 14:42:23 -0400

hubzero-openldap (1.1.17-1) unstable; urgency=low

  * work on sync users and groups, particularly work on the purging of orphans 
    (in ldap but not in the database)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Jul 2013 14:29:32 -0400

hubzero-openldap (1.1.16-1) unstable; urgency=low

  * add slapd dependency

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 02 Jul 2013 10:58:36 -0400

hubzero-openldap (1.1.15-1) unstable; urgency=low

  * replace ldap.open with ldap.initialize
  * clean up ldap sync functionality 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Jun 2013 10:00:48 -0400

hubzero-openldap (1.1.14-1) unstable; urgency=low

  * use python2.6 explicitly so package works with wheezy
  * update file copyrights

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Jun 2013 15:45:31 -0400

hubzero-openldap (1.1.13-1) unstable; urgency=low

  * change default perms for /etc/nsswitch.conf to 644 instead of 640
  * mods to support new db library
  * changed mySql references to mySqlConnection
  * finish up ldap sync groups and users
  * adding bulk ldap sync functions, first pass, still rough changes

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 23 Oct 2012 16:59:55 -0400

hubzero-openldap (1.1.12-1) unstable; urgency=low

  * added passwords to hubzero.secrets file 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 11:31:03 -0400

hubzero-openldap (1.1.11-1) unstable; urgency=low

  * update secrets file

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Sep 2012 11:35:48 -0400

hubzero-openldap (1.1.10-1) unstable; urgency=low

  * added /etc/nsswitch.conf generation, corrected spelling error

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Sep 2012 19:31:16 -0400

hubzero-openldap (1.1.9-1) unstable; urgency=low

  * hzldap init: fix quoting of string

