## hubzero-openldap 2.1.9-1+deb8

=== debian/changelog ===
hubzero-openldap (2.1.9-1+deb8) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2018 10:05:41 -0400
