=== debian/control ===
Source: hubzero-openldap
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
X-Python-Version: >= 2.6
Homepage: http://hubzero.org

Package: hubzero-openldap
Architecture: all
Depends: python (>=2.6), ${misc:Depends}, slapd, python-ldap, ldap-utils, hubzero-python, php5-ldap, nslcd, libpam-ldapd, libnss-ldapd, python-argparse (>=1.1)|python2.7
Description: HUBzero OpenLDAP support
 Support script for HUBzero OpenLDAP initialization and maintenance.
