=== debian/changelog ===
hubzero-openldap (2.2.14-1+deb9) unstable; urgency=low

  * Add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 11:56:42 -0700

hubzero-openldap (2.2.13-1) unstable; urgency=low

  * hzldap: refactor config file modification process
  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 28 Apr 2020 21:02:07 -0700

hubzero-openldap (2.2.12-1) unstable; urgency=low

  * hzldap: look for chkconfig in rhel6/rhel7 compatible path

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 10 Jan 2019 15:49:34 -0500

hubzero-openldap (2.2.11-1) unstable; urgency=low

  * hzldap: start/stop correct services in correct order at correct time

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 10 Jan 2019 15:01:10 -0500

hubzero-openldap (2.2.10-1) unstable; urgency=low

  * hzldap: turn off and disable nslcd on reboot when on redhat
  * hzldap: enable slapd on reboot when on redhat

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 10 Jan 2019 14:44:27 -0500

hubzero-openldap (2.2.9-1) unstable; urgency=low

  * hzldap: locate service command before attempting to use

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 07 Jun 2018 13:26:40 -0400

hubzero-openldap (2.2.8-1) unstable; urgency=low

  * hzldap: detect mostly empty initial debian slapd as empty

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 07 Jun 2018 13:01:55 -0400

hubzero-openldap (2.2.7-1) unstable; urgency=low

  * hzldap: fix syntax/usage errors in socket call

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 10 May 2018 11:17:48 -0400

hubzero-openldap (2.2.6-1) unstable; urgency=low

  * hzldap: save uri and basedn to hubzero.conf

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 10 May 2018 10:58:27 -0400

hubzero-openldap (2.2.5-1) unstable; urgency=low

  * make sure slapd is running before starting

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 16 Apr 2018 15:33:02 -0400

hubzero-openldap (2.2.4-1) unstable; urgency=low

  * compare against unquoted None value

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 16 Apr 2018 12:59:43 -0400

hubzero-openldap (2.2.3-1) unstable; urgency=low

  * define variable before use

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 04 Apr 2018 15:49:31 -0400

hubzero-openldap (2.2.2-1) unstable; urgency=low

  * store ldap secrets in hubzero.secrets

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 04 Apr 2018 15:38:02 -0400

hubzero-openldap (2.2.1-1) unstable; urgency=low

  * hzldap: add cosine and nis schemas if missing (RHEL7)
  * hzldap: add reset option to purge ldap data and config changes
  * hzldap: allow init option to re-run

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 03 Apr 2018 13:55:24 -0400

hubzero-openldap (2.2.0-1) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 22 Mar 2018 16:10:14 -0400

hubzero-openldap (2.1.9-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 22 Mar 2018 10:05:41 -0400
