## hubzero-openldap 2.2.15-1+deb9

=== debian/changelog ===
hubzero-openldap (2.2.15-1+deb9) unstable; urgency=low

  * fix php ldap dependency for Debian 9

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 11:56:42 -0700

hubzero-openldap (2.2.14-1) unstable; urgency=low

  * Add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 11:56:42 -0700
